CAAD
http://foro.caad.es/

Para usuarios Twine Linux (versión 2.1.3)
http://foro.caad.es/viewtopic.php?f=18&t=6187
Página 1 de 1

Autor:  mastodon [ 22 May 2017 08:31 ]
Asunto:  Para usuarios Twine Linux (versión 2.1.3)

Buenas a todos,

Las traducciones de Twine a otros idiomas diferentes al inglés no está siendo todo lo satisfactoria que nos gustaría, en las distintas versiones que van publicando.

Si tienes problemas para ejecutar Twine en Linux, tienes que tener en cuenta lo siguiente:

Antes de lanzar el ejecutable:

Crea una carpeta "Documents" en el home, y dentro de esta una "Twine" y dentro "Historias", es decir, tu directorio de historias tiene que tener este camino:

~/Documents/Twine/Historias

Luego puedes ejecutar la aplicación y debería ir todo perfecto.

Autor:  CiberSheep [ 22 May 2017 11:50 ]
Asunto:  Re: Para usuarios Twine Linux (versión 2.1.3)

Gracias. Suena a que no están usando las variable de sistema para localizar archivos. Has hecho un informe de error en su github?

Autor:  mastodon [ 23 May 2017 08:24 ]
Asunto:  Re: Para usuarios Twine Linux (versión 2.1.3)

Pues no sé cuál será la razón, pero por lo que me cuentan no es el primer problema con las localizaciones.

Está abierto el caso para el error, en este caso en bitbucket.

Autor:  CiberSheep [ 23 May 2017 10:14 ]
Asunto:  Re: Para usuarios Twine Linux (versión 2.1.3)

Gracias. Así puedo hacer un seguimiento :)

Página 1 de 1 Todos los horarios son UTC + 1 hora
Powered by phpBB® Forum Software © phpBB Group
http://www.phpbb.com/